[input]

run-type=full
pesummary=0
output=gw150914_local_data_32s_massively_parallel_cpnest
data-H1=data/Real_data/GW150914/H-H1_GWOSC_4KHZ_R1-1126259447-32.txt
data-L1=data/Real_data/GW150914/L-L1_GWOSC_4KHZ_R1-1126259447-32.txt
trigtime=1126259462.4232266
detectors=H1,L1
template=Damped-sinusoids
sky-frame = equatorial
screen-output=1

[Sampler settings]

cpnest-branch=massively-parallel
verbose=2
nlive=1024
maxmcmc=1024
nnest=1
nensemble=1
seed=1234
resume=1
periodic_checkpoint_interval=900

[Priors]

mf-time-prior=67.9
#10Mf after the peaktime
fix-t=0.00335
fix-ra=1.1579
fix-dec=-1.1911

[Injection]

[Plot]

imr-samples=data/Real_data/GW150914/GW150914_LAL_IMRPhenomP_O1_GWOSC_Mf_af_samples.txt
